Bug 382392 - Cannot browse my own Twitter lists
Summary: Cannot browse my own Twitter lists
Status: RESOLVED FIXED
Alias: None
Product: choqok
Classification: Unclassified
Component: Twitter (show other bugs)
Version: 1.6
Platform: Fedora RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Mehrdad Momeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-16 09:10 UTC by Robin Green
Modified: 2017-07-31 18:49 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 1.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Green 2017-07-16 09:10:17 UTC
If I go to "add user list" and type in my own username, nothing is displayed - nothing happens.
Comment 1 Andrea Scarpino 2017-07-31 18:26:29 UTC
Git commit 4c7aec3cebd5e2dd6941ff50e6eb30eb5879efcc by Andrea Scarpino.
Committed on 31/07/2017 at 18:24.
Pushed by scarpino into branch 'mastodon'.

Fix twitter lists fetching

Regression introduced by 44c549a66

M  +1    -1    microblogs/twitter/twitterlistdialog.cpp

https://commits.kde.org/choqok/4c7aec3cebd5e2dd6941ff50e6eb30eb5879efcc
Comment 2 Andrea Scarpino 2017-07-31 18:27:04 UTC
Git commit 74816c3bb49f1f3029642d5159256b2eaf5957d6 by Andrea Scarpino.
Committed on 31/07/2017 at 18:26.
Pushed by scarpino into branch 'master'.

Fix twitter lists fetching

Regression introduced by 44c549a66

M  +1    -1    microblogs/twitter/twitterlistdialog.cpp

https://commits.kde.org/choqok/74816c3bb49f1f3029642d5159256b2eaf5957d6